package math.logics;

@SuppressWarnings("ConstantConditions")
public class nor {
    public static void main(String[] args) {
        System.out.println("NOR(true, true) = " + LogicsUtil.NOR(true, true));
        System.out.println("NOR(true, false) = " + LogicsUtil.NOR(true, false));
        System.out.println("NOR(false, true) = " + LogicsUtil.NOR(false, true));
        System.out.println("NOR(false, false) = "
                + LogicsUtil.NOR(false, false));
    }
}
